@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");
body {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.5;
  background: #f4f6fa;
}

@media (max-width: 768px) {
  body {
    font-size: 20px;
  }
}

@media (max-width: 500px) {
  body {
    font-size: 15px;
  }
}

img {
  width: 100%;
}

.inner {
  max-width: 1920px;
  margin: 0 auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

a {
  -webkit-transition: all 0.3s ease 0;
  transition: all 0.3s ease 0;
}

a:hover {
  opacity: 0.7;
}

.orange {
  color: #ff701d;
}

.header {
  padding: 20px;
  z-index: 100;
  position: absolute;
  width: 100%;
}

@media (max-width: 1019px) {
  .header {
    padding: 10px;
  }
}

.header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1920px;
  margin: 0 auto;
}

.header-logo-box {
  width: 126px;
}

@media (max-width: 500px) {
  .header-logo-box {
    max-width: 100px;
  }
}

.header-btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-btn img {
  max-width: 180px;
}

@media (max-width: 1019px) {
  .header-btn img {
    max-width: 106px;
  }
}

@media (max-width: 500px) {
  .header-btn img {
    max-width: 80px;
  }
}

.fv {
  background: url(../img/fv-bg.jpg) no-repeat center center/cover;
  height: 900px;
  padding-top: 210px;
}

@media (max-width: 1019px) {
  .fv {
    padding-top: 180px;
  }
}

@media (max-width: 500px) {
  .fv {
    height: 90vh;
    padding-top: 130px;
  }
}

.fv-contents {
  z-index: 100;
  width: 100%;
  height: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../img/fv-message-bg.png) no-repeat center left;
  background-size: 70% 100%;
}

@media (min-width: 769px) {
  .fv-contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 1019px) {
  .fv-contents {
    display: block;
    z-index: 100;
    position: relative;
    background: url(../img/sp/fv-message-bg.png) no-repeat center cover;
    background: none;
    background-color: white;
    background-size: 100% 100%;
    padding: 20px 0;
    height: 382px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media (max-width: 500px) {
  .fv-contents {
    height: 40%;
    padding: 10px 0;
  }
}

.fv-message-bg {
  width: 70.8333%;
  height: 100%;
  position: relative;
  z-index: 100;
}

@media (max-width: 1019px) {
  .fv-message-bg {
    width: 100%;
    border-top: 1px solid #023b96;
    border-bottom: 1px solid #023b96;
  }
}

.fv-message-box {
  z-index: 99;
}

@media (min-width: 1020px) {
  .fv-message-box {
    position: absolute;
    top: 50%;
    left: 20%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    padding: 0 10px;
  }
}

@media (max-width: 1019px) {
  .fv-message-box {
    padding: 0 20px;
    width: 100%;
    margin: 25px auto 0;
    max-width: 615px;
  }
}

@media (max-width: 500px) {
  .fv-message-box {
    margin: 10px auto 0;
  }
}

.fv-message-logo {
  width: 238px;
  margin-bottom: 10px;
}

@media (max-width: 1019px) {
  .fv-message-logo {
    width: 47.25%;
  }
}

@media (max-width: 500px) {
  .fv-message-logo {
    width: 47.25%;
  }
}

.fv-message-title {
  min-width: 325px;
  max-width: 524px;
}

@media (max-width: 1019px) {
  .fv-message-title {
    min-width: initial;
    max-width: initial;
  }
}

.fv-picture {
  width: 100%;
  z-index: 99;
}

.fv-picture img {
  max-width: 941px;
  min-width: 720px;
}

@media (max-width: 1019px) {
  .fv-picture img {
    position: absolute;
    top: 63%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    max-width: 650px;
    width: 100%;
    min-width: initial;
    z-index: 100;
  }
}

@media (max-width: 1019px) and (max-width: 500px) {
  .fv-picture img {
    max-width: 550px;
    top: 75%;
  }
}

.fv-btn {
  position: relative;
  z-index: 100;
  margin: 0 auto;
  max-width: 550px;
  margin-top: 165px;
}

@media (max-width: 1019px) {
  .fv-btn {
    padding: 0 10px;
    margin-top: 220px;
  }
}

@media (max-width: 500px) {
  .fv-btn {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 12.6%;
    width: 95.625%;
  }
}

.fv-woman {
  background: url(../img/fv-wrapper.png) no-repeat center right/contain;
  height: 900px;
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

@media (max-width: 1019px) {
  .fv-woman {
    background: url(../img/sp/fv-wrapper.png) no-repeat center right/contain;
  }
}

@media (max-width: 500px) {
  .fv-woman {
    height: 90vh;
  }
}

.point {
  background: url(../img/point-bg.png) no-repeat center center/cover;
}

.point-bg {
  background: url(../img/point-title-bg.jpg) no-repeat center center/cover;
}

@media (max-width: 768px) {
  .point-bg {
    background: url(../img/sp/point-title-bg.jpg) no-repeat center center/cover;
  }
}

.section-title-point {
  padding-top: 80px;
  padding-bottom: 170px;
  width: 370px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .section-title-point {
    padding: 11.25% 0;
    width: 72.625%;
  }
}

@media (min-width: 769px) {
  .point-inner {
    padding: 0 5%;
  }
}

.point-box {
  background-color: white;
  margin: 0 auto;
  max-width: 1020px;
  padding-bottom: 100px;
  position: relative;
}

@media (min-width: 769px) {
  .point-box {
    top: -115px;
    -webkit-box-shadow: 3px 7px 40px rgba(0, 0, 0, 0.13);
            box-shadow: 3px 7px 40px rgba(0, 0, 0, 0.13);
  }
}

@media (max-width: 768px) {
  .point-box {
    padding-bottom: 50px;
  }
}

.point1-box {
  padding: 0 6.862%;
}

@media (max-width: 768px) {
  .point1-box {
    padding: 0 6.25%;
  }
}

.point1-title {
  padding-top: 80px;
  width: 42.386%;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .point1-title {
    width: 58%;
    padding-top: 8.23%;
  }
}

@media (min-width: 769px) {
  .point1-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 75px auto 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (max-width: 768px) {
  .point1-items {
    margin-top: 58px;
    margin-top: 5.43%;
  }
}

@media (min-width: 769px) {
  .point1-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 27.45%;
            flex: 0 0 27.45%;
  }
  .point1-item + .point1-item {
    margin-left: 1.96%;
  }
}

@media (max-width: 768px) {
  .point1-item + .point1-item {
    margin-top: 37px;
    margin-top: 3.6516%;
  }
}

.point1-attention {
  margin-top: 20px;
  text-align: left;
}

@media (max-width: 500px) {
  .point1-attention {
    font-size: 12px;
  }
}

.point2-box {
  padding: 0 13.725%;
}

@media (max-width: 768px) {
  .point2-box {
    padding: 0 2.5%;
  }
}

.point2-title {
  padding-top: 70px;
  width: 85.135%;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .point2-title {
    width: 89.4736%;
    padding-top: 11.91%;
  }
}

.point2-bg {
  background-color: #f4f6fa;
  max-width: 740px;
  margin-top: 35px;
}

@media (max-width: 768px) {
  .point2-bg {
    padding: 0 2.5%;
  }
}

.point2-message {
  width: 46.3513%;
  margin: 0 auto;
  padding: 28px 0 16px;
}

@media (max-width: 768px) {
  .point2-message {
    width: 60.2631%;
    padding-top: 11.64%;
    padding-bottom: 10.1983%;
  }
}

.point2-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 0 2.7%;
}

.point2-item + .point2-item {
  margin-left: 2.7027%;
}

.point2-text {
  font-size: 18px;
  margin-top: 24px;
  font-weight: bold;
  padding: 0 2.7% 24px;
}

@media (max-width: 768px) {
  .point2-text {
    margin-top: 20px;
  }
}

@media (max-width: 500px) {
  .point2-text {
    font-size: 14px;
  }
}

.point2-attention {
  text-align: left;
  margin-top: 20px;
}

@media (max-width: 500px) {
  .point2-attention {
    font-size: 12px;
  }
}

.point3-box {
  padding: 0 6.862%;
}

@media (max-width: 768px) {
  .point3-box {
    padding: 0 7.5%;
  }
}

.point3-title {
  padding-top: 75px;
  width: 66.022%;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .point3-title {
    width: 92.647%;
    padding-top: 25.45%;
  }
}

.point3-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (min-width: 769px) {
  .point3-item {
    width: calc(33.3% - 20px * 2 / 3);
  }
  .point3-item:not(:nth-child(3n + 1)) {
    margin-left: 20px;
  }
  .point3-item:nth-child(n + 4) {
    margin-top: 18px;
  }
}

@media (max-width: 768px) {
  .point3-item {
    width: calc(50% - 4.875% * 1/ 2);
  }
  .point3-item:not(:nth-child(2n + 1)) {
    margin-left: 4.875%;
  }
  .point3-item:nth-child(n + 3) {
    margin-top: 12px;
  }
}

.point4-box {
  padding: 0 13.7254%;
}

@media (max-width: 768px) {
  .point4-box {
    padding: 0 5%;
  }
}

.point4-title {
  padding-top: 119px;
  width: 89.864%;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .point4-title {
    width: 87.883%;
    padding-top: 21.247%;
  }
}

.point4-table-scroll {
  overflow: auto;
  white-space: nowrap;
}

.point4-table {
  margin-top: 35px;
  border-collapse: collapse;
  border: 1px solid #1e3c6f;
  background-color: #f8f9fc;
  font-weight: bold;
  width: 100%;
  min-width: 100%;
  table-layout: fixed;
  font-size: 18px;
}

.point4-table th,
.point4-table td {
  border: 1px solid #707070;
  height: 50px;
  vertical-align: middle;
  text-align: center;
}

@media (max-width: 500px) {
  .point4-table th,
  .point4-table td {
    font-size: 13px;
    width: 70px;
  }
}

.point4-table th {
  font-family: "Century Gothic Pro", sans-serif;
  background-color: #082b66;
  color: #fff;
}

.point4-table th:nth-child(1) {
  width: 112px;
}

@media (max-width: 768px) {
  .point4-table th:nth-child(1) {
    width: 106px;
  }
}

@media (max-width: 500px) {
  .point4-table th:nth-child(1) {
    width: 50px;
  }
}

.point4-footer {
  margin-top: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (max-width: 500px) {
  .point4-footer {
    margin-top: 15px;
  }
}

.point4-footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  line-height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.point4-footer-text {
  background-color: #000000;
  color: white;
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 8px 40px;
}

@media (max-width: 768px) {
  .point4-footer-text {
    font-size: 15px;
    padding: 8px 20px;
    width: 50%;
  }
}

.point4-footer-percent {
  margin-left: 10px;
}

.point4-footer-percent img {
  width: 50%;
}

.point4-attention {
  margin-left: auto;
}

@media (max-width: 1019px) {
  .point4-attention {
    text-align: left;
    margin-left: 0;
    margin-right: auto;
    width: 100%;
    margin-top: 5px;
  }
}

@media (max-width: 500px) {
  .point4-attention {
    font-size: 12px;
  }
}

.point5-box {
  padding: 0 13.7254%;
}

@media (max-width: 768px) {
  .point5-box {
    padding: 0 5%;
  }
}

.point5-title {
  padding-top: 120px;
  width: 56.486%;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .point5-title {
    padding-top: 13.3%;
  }
}

.point5-head-title {
  font-size: 30px;
  text-align: center;
  margin-top: 30px;
  font-weight: bold;
  color: #082b66;
}

.point5-head-title span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(40%, #ffe464));
  background: linear-gradient(transparent 60%, #ffe464 40%);
  display: inline-block;
  padding: 0 8px;
}

@media (max-width: 1019px) {
  .point5-head-title span {
    font-size: 20px;
  }
}

@media (max-width: 500px) {
  .point5-head-title span {
    font-size: 16px;
  }
}

.point5-head-text {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 12px;
}

@media (max-width: 1019px) {
  .point5-head-text {
    font-size: 18px;
    margin-top: 5px;
  }
}

@media (max-width: 500px) {
  .point5-head-text {
    font-size: 14px;
  }
}

.point5-table-scroll {
  overflow: auto;
  white-space: nowrap;
}

.point5-table {
  margin-top: 35px;
  border-collapse: collapse;
  border: 1px solid #1e3c6f;
  background-color: #f8f9fc;
  font-weight: bold;
  width: 100%;
  table-layout: fixed;
  font-size: 18px;
}

.point5-table th,
.point5-table td {
  border: 1px solid #707070;
  height: 50px;
  vertical-align: middle;
  text-align: center;
}

@media (max-width: 768px) {
  .point5-table th:last-child,
  .point5-table td:last-child {
    width: 102px;
  }
}

@media (max-width: 500px) {
  .point5-table th,
  .point5-table td {
    font-size: 13px;
    width: 50px;
  }
  .point5-table th:last-child,
  .point5-table td:last-child {
    width: 70px;
  }
}

.point5-table th {
  font-family: "Century Gothic Pro", sans-serif;
  background-color: #082b66;
  color: #fff;
}

.point5-table th:nth-child(1) {
  width: 100px;
}

@media (max-width: 768px) {
  .point5-table th:nth-child(1) {
    width: 90px;
  }
}

@media (max-width: 500px) {
  .point5-table th:nth-child(1) {
    width: 60px;
  }
}

.point5-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
}

@media (max-width: 1019px) {
  .point5-footer {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media (max-width: 500px) {
  .point5-footer {
    margin-top: 15px;
  }
}

.point5-footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  line-height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.point5-footer-text {
  background-color: #000000;
  color: white;
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 8px 30px;
}

@media (max-width: 768px) {
  .point5-footer-text {
    font-size: 15px;
    padding: 8px 20px;
    width: 70%;
  }
}

.point5-footer-price {
  margin-left: 10px;
}

.point5-footer-price img {
  width: 55%;
}

.point5-attention {
  margin-left: auto;
}

@media (max-width: 1019px) {
  .point5-attention {
    text-align: left;
    margin-left: 0;
    margin-right: auto;
    width: 100%;
    margin-top: 5px;
  }
}

@media (max-width: 500px) {
  .point5-attention {
    font-size: 12px;
  }
}

.flow {
  background: url(../img/flow-bg.png) no-repeat center center/cover;
  padding: 90px 20px 140px;
}

@media (max-width: 768px) {
  .flow {
    padding: 48px 0 49px;
  }
}

.section-title-flow {
  margin: 0 auto;
  width: 527px;
}

@media (max-width: 768px) {
  .section-title-flow {
    width: 73.17%;
  }
}

@media (min-width: 769px) {
  .flow-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 70px auto 0;
    max-width: 1020px;
  }
}

@media (max-width: 768px) {
  .flow-item {
    width: 63.375%;
    margin: 20px auto 0;
  }
}

.flow-item-allow {
  padding: 0 20px;
}

.footer {
  background: url(../img/footer-bg.jpg) no-repeat center center/cover;
}

.footer-contents {
  padding: 110px 0 100px;
}

.footer-btn {
  margin: 0 auto;
}

@media (min-width: 769px) {
  .footer-btn {
    width: 560px;
  }
}

@media (max-width: 768px) {
  .footer-btn {
    width: 100%;
    padding: 0 4.5%;
  }
}

.footer-logo {
  margin: 0 auto;
  margin-top: 20px;
}

@media (min-width: 769px) {
  .footer-logo {
    width: 485px;
  }
}

@media (max-width: 768px) {
  .footer-logo {
    width: 74.125%;
  }
}

@media (min-width: 769px) {
  .is-sp {
    display: none;
  }
}

@media (max-width: 768px) {
  .is-pc {
    display: none;
  }
}

@media (max-width: 1019px) {
  .is-pc-top {
    display: none;
  }
}

@media (min-width: 1020px) {
  .is-sp-top {
    display: none;
  }
}
